import Head from 'next/head'
import Home from './home';
export default function LandingPage() {
  return (
    <div className="container">
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <Home></Home>
    </div>
  )
}
